#BrideName,#GroomName,#weddingDate, .field{
    -webkit-appearance: none;
    background: #fcfcfc;
    padding: 0.46428571em;
    border-radius: 6px;
    border: 1px solid #ececec;
        height: 2.78571429em;
        margin-top: 20px !important;
        font-size: 16px;
        width: 100% !important;
        }
    
    @media (max-width: 767px){
	    
	   body .couple-btn{
		        padding: 9px 5px !important;
		        font-size: 12px;
	    }
	    
	   body .couple-btn i{
		    margin: 0px;
    width: 35px;
    height: 40px;
    background-size: 37px 37px;
	    }
	   #BrideName, #GroomName, #weddingDate,#registration .btn-reg-sec1, .field{
		   width: 100% !important;
	   } 
	    
	   body .Main_Boundaries{
		    width: 100%;
	    }
	    .text-center{
		    text-align: right;
	    }
	    .mobile-reg .col-xs-4 {
width: 33%;
}
    }
    .mobile-reg div{
	    float: right !important;
    }
    
    #step1{
	    margin-bottom: 50px;
    }
    
    input[type]:focus, select:focus, textarea:focus {
    border-color: #ff8282;
	}
    
    
    .couple-btn i {
    margin: 0px;
    width: 3em;
    height: 3em;
    background-size: 3em 3em;
}


.couple-btn.active {
    display: inline-block !important;
}


.btn:active, .btn.active {
    outline: 0;
     -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2); /* Safari */
    transform: scale(1.2);
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}


.couple-btn:hover {
    border: 0px;
    /*border-bottom: 3px solid #c1c1c1;
     padding: 4px; */
     -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1); /* Safari */
    /* transform: scale(1.1); */
    padding-bottom: 0px;
        
}

.couple-btn {
    padding: 10px 20px !important;
    border-color: #ffffff !important;
    border-radius: 10px !important;
    -webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
    }
    
    
    
    .style-input-onerow {
    width: 100% !important;
    display: inline-block;
    margin: 0px 5px !important;
}
    
    @media (max-width: 768px)
.style-input-onerow {
    width: 100% !important;
}








#registration .btn-reg-sec1:hover {
opacity: 0.8;
/* transform: scale(1.09); */
background: rgba(29,135,121,1);
background: -moz-linear-gradient(left, rgba(29,135,121,1) 0%, rgba(44,103,148,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(29,135,121,1)), color-stop(100%, rgba(44,103,148,1)));
background: -webkit-linear-gradient(left, rgba(29,135,121,1) 0%, rgba(44,103,148,1) 100%);
background: -o-linear-gradient(left, rgba(29,135,121,1) 0%, rgba(44,103,148,1) 100%);
background: -ms-linear-gradient(left, rgba(29,135,121,1) 0%, rgba(44,103,148,1) 100%);
background: linear-gradient(to right, rgba(29,135,121,1) 0%, rgba(44,103,148,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d8779', endColorstr='#2c6794', GradientType=1 );
}


#registration .btn-reg-sec1 {
font-size: 13pt;
    -webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;

    line-height: 0px;
    padding: 1px 15px 4px 15px;
    margin-bottom: 15px;
    margin-top: 20px;
background: rgba(44,103,148,1);
background: -moz-linear-gradient(left, rgba(44,103,148,1) 0%, rgba(29,135,121,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(44,103,148,1)), color-stop(100%, rgba(29,135,121,1)));
background: -webkit-linear-gradient(left, rgba(44,103,148,1) 0%, rgba(29,135,121,1) 100%);
background: -o-linear-gradient(left, rgba(44,103,148,1) 0%, rgba(29,135,121,1) 100%);
background: -ms-linear-gradient(left, rgba(44,103,148,1) 0%, rgba(29,135,121,1) 100%);
background: linear-gradient(to right, rgba(44,103,148,1) 0%, rgba(29,135,121,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c6794', endColorstr='#1d8779', GradientType=1 );

    border-color: #f16b6b !important;
    border-radius: 10px;
    display: inline-block;
    
    }

.error-text2{
	color: #c70606;
    font-weight: bold;
}


#addNewUSER {
font-size: 20px;
    color: white;
    font-size: 20px;
    width: 50%;
    height: 40px;
    padding: 19px !important;}
.btn.type--uppercase {
    letter-spacing: .5px;
}
.btn--primary, .btn--primary:visited {
    background: #f16b6b;
    border-color: #f16b6b;
}


